Subject: CVS access
From: "David A. Cobb" <[email-masked]>
To: Cygwin List <[email-masked]>
Date: Tue, 29 Aug 2000 07:49:03 -0400

I tried this morning checking out the winsup sources using the
 <http://sources.redhat.com/cygwin/cvs.html> instructions -
 CVSROOT=:pserver:[email-masked]:/cvs/sr
 password anoncvs

Running under Cygwin bash

I get Authorization failure . . . Server rejected access

Do I have the right CVSROOT & pass or have they changed ?

TIA
-- 
David A. Cobb, Software Engineer, Public Access Advocate
"Don't buy or use crappy software"
"By the grace of God I am a Christian man, 
 by my actions a great sinner" -- The Way of a Pilgrim [R. M. French,
tr.]

--
Want to unsubscribe from this list?
Send a message to [email-masked]